Subject: hyperlinks: emacs / clipboard interaction

From: Sam Steingold <[email-masked]>
Date: Fri, 14 Oct 2022 15:21:46 -0400

Moreover, if I type `[[http://foo.bar][text]]` in an org buffer (which
is shown as a hyperlink `text`) and copy it to the clipboard (M-w), and
then paste it into, say, google doc or gmail, it is pasted as plain text
`[[...][...]]` rather than a hyperlink `text`.

-- 
Sam Steingold (https://aphar.dreamwidth.org/) on darwin Ns 10.3.2113
https://lastingimpactpsychology.com https://steingoldpsychology.com
https://fairforall.org https://mideasttruth.com https://memri.org
There's a marked difference between a ruler and a straightedge.